package com.zj365.health.fragment

import androidx.recyclerview.widget.LinearLayoutManager
import com.xty.base.fragment.IBaseFrag
import com.zj365.health.adapter.WarringAdapter
import com.zj365.health.databinding.FragWarringBinding
import com.zj365.health.model.WarnBean
/**
 * 弃用
 */
class WarringFrag: IBaseFrag() {
    val binding by lazy{FragWarringBinding.inflate(layoutInflater)}
    override fun setLayout()=binding.root
    val adapter by lazy { WarringAdapter() }
    var bean= mutableListOf<WarnBean>()


    override fun initView() {
        super.initView()
        initRecycle()

    }
    fun initRecycle(){
        binding.mRecycle.layoutManager=LinearLayoutManager(requireContext())
        binding.mRecycle.adapter=adapter


    }

}